.delivery-payment___modal {
    .delivery-payment__list {
        display: flex;
        flex-direction: column;
        grid-gap: 24px;

        .delivery-payment__item {
            display: flex;
            flex-direction: column;
            grid-gap: 12px;

            .delivery-payment__text {
                @include f14w400M8;
                line-height: 20px; 
            }
        }
    }
}
